html,body{padding:0; margin:0;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td,img { margin: 0; padding: 0 ;font-weight: normal}
body, button, input, select, textarea label{font-family:"Microsoft YaHei", 微软雅黑,\9ed1\4f53,\5b8b\4f53, "Microsoft JhengHei"; outline:none; }
h1, h2, h3, h4, h5, h6 { font-size: 100% }
address, cite, dfn, em{ font-style: normal }
i{font-style: normal}
ul, ol, dl { list-style: none }
a { text-decoration: none !important; outline: none ;font-family:"Microsoft YaHei", 微软雅黑,\9ed1\4f53,\5b8b\4f53, "Microsoft JhengHei";cursor: pointer;color:#333}
img { border: 0 }
table { border-collapse: collapse; border-spacing: 0 }
.fl{float: left}
.fr{float: right}
.clear{clear: both}
.clearFix:after{content: "";display: block;height: 0;clear: both;*zoom:1}
.ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}/*超出部分省略号*/
.ellipsis2,.ellipsis3,.ellipsis4{display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden}
.ellipsis2{-webkit-line-clamp:2}/*超出两行省略号*/
.ellipsis3{-webkit-line-clamp:3}/*超出三行省略号*/
.ellipsis4{-webkit-line-clamp:4}/*超出四行省略号*/
.inner{width: 1200px;margin: 0 auto}
/*header box-shadow: #f6f6f6 0px 0px 30px;*/

.header{height: 105px;}
.logo,.logo img{display: block;}
.headeRgt{width: 265px;padding-top: 20px}
.logo img{margin-top: 20px;}
.headeRgtop ul li{width:52px;font-size: 12px;float: left;margin-right: 16px;line-height: 40px;}
.headeRgtop ul li a{padding-left: 28px;display: block;width:24px;color: #333333;}
.headeRgtop ul li.email a{background: url("../images/w_03.jpg") no-repeat left center}
.headeRgtop ul li.wb a{background: url("../images/w_05.jpg") no-repeat left center}
.headeRgtop ul li.wx a{background: url("../images/w_07.jpg") no-repeat left center}
.headeRgtop ul li.wx{margin-right: 0}
.headeRgtop div.fl{font-size: 12px;line-height: 40px;background: url("../images/s_09.jpg") no-repeat center center}
.headeRgtop .fl a{color: #333333;display: block;width: 24px;text-align: center;float: right}
.headeRgtop .fl a:first-child{float: left}
.headeRgtop .backOdd{color: #333333;display: block;line-height: 40px;font-size: 12px}
.headeRgtop .backOdd:hover{color:#0cab2d}
.headeRgtop ul.fl{margin-left: 30px}
.headeRgtop ul li.wx{margin-right: 0;position: relative}
.headeRgtop ul li.wx img{position: absolute;left: -10px;top: 36px;display: none;z-index: 999999999}

.searchBot{width:262px;height: 32px;background: url("../images/iptbj.png") no-repeat}
.searchBot input.txt{background: none;border: none;width: 215px;line-height: 32px;height: 32px;padding-left: 10px;float: left}
.searchBot input.submit{background: url("../images/submit.png") no-repeat center center;border: none;line-height: 32px;height: 32px;padding-left: 10px;width: 35px;float: right;cursor: pointer}
.menu{height: 45px;background: #00904a;}
.menu .nav li{float: left;position: relative}
.menu .nav li>a{display: block;font-size: 18px;color: #fff;padding: 0 38px;height: 45px;border-left: 1px solid #0cac2e;line-height: 45px;position: relative;font-weight: bold;}
.menu .nav li:first-child a{border-left:0;}
.menu .nav li>a:hover{background: #0cab2d}
.menu .nav li>a.hover{background: #0cab2d}
.menu .nav li .second{position: absolute;width: 90%;padding: 0 5%;border: 1px solid #e8e8e8;display: none;background: #fff;z-index: 99999999}
.menu .nav li .second a{display: block;line-height: 36px;background:#fff;border-bottom: 1px dotted #d4d4d4;font-size: 16px;text-align: center;color: #333;}
.menu .nav li .second a:last-child{border: none;}
.menu .nav li .second a:hover{color:#0cab2d}




.footer .inner{border-top:4px solid #dcdcdd}
.footer .links{}
.footer .links .linkL{line-height: 55px;font-size: 16px;color: #070001}
.footer .links .linkR{width: 860px}
.footer .links .linkR span{line-height: 16px;color: #070001;font-size: 16px;display: inline-block;padding:0 65px 0 25px;;cursor: pointer;border-left: 1px solid #c7c7c7;margin: 20px 0;position: relative}
.footer .links .linkR span i{display: block;background: url(../images/arrow-r.png) no-repeat;position: absolute;right:32px;top: 2px;width: 7px;height: 13px }
.footer .links .linkR span:first-child{padding-left: 0;border-left: 0}
.footer .links .linkR span.on{color: #00904a;}
.footer .links .linkR span.on i{background: url(../images/arrow-down.png) no-repeat;width: 13px;height: 7px;right:32px;top: 5px;}
.footer .links .tab-cont{width: 990px;padding: 0 0 10px;}
.footer .links .tab-cont ul{display: none}
.footer .links .tab-cont ul a{display: block;float: left;color: #333;font-size: 14px;line-height: 24px;margin-right:15px}
.footerL{width: 945px;}
.footerBtm{padding-top:14px;text-align:center;border-top: 1px solid #dcdcdd;margin-top:10px; height:100px;}
.footerBtm p{font-size: 14px;color: #666666;line-height: 22px;padding:0 17px;}
.footerBtm p.bgNo{padding-left: 0}
.footerBtm p.borderNo{border-right: 0}
.footerBtm p span{color: #fa0000;}
.footerInner{display:none}
.ewm{width: 170px;float: right;vertical-align: bottom;margin-top: 15px}
.ewm p{float: left;font-size: 14px;color: #666666;text-align: center;padding-top: 53px;}
.ewm img{display: block;float: right}
.location {height: 56px; line-height: 56px;font-size: 14px;color: #999999; border-bottom: 1px solid #e5e5e5; margin-bottom:10px;}
.location p a{color: #999999}

.n_list li a:hover,.itemTit a:hover,.itemCity li a:hover{color:#00904a!important}
.page{height: 80px;text-align: center;line-height: 80px}
.page p{font-size: 12px;color: #333333}
.page p a{font-size: 12px;color: #333333}
.page select{border: none}
.page table tr td{font-size: 14px}
.page table tr td .page_btn{padding: 0 5px}
.page table tr td a{color: #333;}
.page table tr td tt a{padding:3px 5px;border: 1px solid #dddddd; margin:0 2px;}
.page table tr td tt font{padding:5px 5px;border: 1px solid #ff0000; margin:0 2px;}
.page table tr td .pg_t{width:32px;}


@media only screen and (max-width: 1024px) and (min-width: 320px) {
    .inner{width: 94%;margin: 0 auto}
    .header,.menu{display: none}
    .moblie_header{width:100%;display: block!important;}
    .header_main{width: 100%;z-index: 9999999;display: block!important;}
    .header_main .logo{display: block}
    .header_main .logo img{width: 180px;height: auto;margin:10px 11px 0;display: block }
    .header_main{height: 52px;width: 100%;margin: 0 auto;position: fixed;top: 0px;left: 0;background: #fff}
    .moblie_header .moblie_button{width:22px; height:22px; position:absolute; top:0px; right:0px; display:block;padding: 13px 13px 11px;}
    .moblie_header .moblie_button span{display: block;background: #008f80;height: 3px;margin-top: 3px;}
    .moblie_none{ position:relative; width:100%; float:left; z-index:999; background:url(../images/xxlbj1.png);top: 13px}
    .moblie_none a{display: block;font-size:16px;margin: 0;text-align: left;color: #fff;border-top: 1px solid #383838;border-top: 1px solid #33615c;text-decoration: none;text-transform: uppercase; width:100%; text-indent:2em; padding:.65em 0px;}
    .moblie_none_li dd a {color: #fff;font-size:14px;background: url("../images/xxlbj2.png");text-indent: 4em;padding:.4em 0px }
    .moblie_none li{list-style: none;position:relative}
    .location{margin-top:52px;height:40px;line-height:40px}
	
	.zk{font-size: 16px;font-weight: bold;color: #ffffff;
	display: block;width: 50px;padding:0.65em 0;background-color: #33615c;border-left: 1px solid #33615c;text-align: center;cursor: pointer;position:absolute;right: 0px;top: 1px;z-index: 99999999}
    .cl{font-size: 16px;font-weight: bold;color: #ffffff;display: block;width: 50px;padding:0.65em 0;background-color: #33615c;border-left: 1px solid #33615c;text-align: center;cursor: pointer;position: absolute;right: 0px;top: 1px;z-index: 99999999}
    .cl{display: none}

    .footer{padding-bottom: 0}
    .footer .inner{display: none}
    .footerInner{width: 94%;margin: 0 auto;text-align: center;font-size: 12px;height: 40px;padding-top: 5px;border-top: 1px solid #e2e2e2;display:block!important;}
	.page{height: auto;text-align: center;line-height: 30px}
}





